Subject: molecular docking program???

From: <[email-masked]>
Date: Wed, 13 Oct 1999 16:32:40 +0900

Dear everyone!!!!
Does anyone know of a molecular docking program? That is program properity,
web site,  commercial price(academic) and accuracy of theory.
 
Docking molecular number is carbon 20, nitrogen 5  and oxygen 5.
Total molecular number is 50. It's a small two molecular.
 
I'm looking for general docking program.
I working workstation, win NT and window98.
I'm not want "Run on SGI".
 
I'll favor your answer.----------------------------------Thank's everyone. 
 
-----------------------------------------------------------------------
Young Jae Park                  Ph. D   Student Analytical Chemistry
 
E-mail    [email-masked]    ,    [email-masked]
Address   Dept.of Chem., Yonsei Univ. Seoul, 120-749, S. Korea
Tel       82-2-361-2635     Fax     82-2-364-7050
-----------------------------------------------------------------------